features:
  secondary:
    - name: "Support for NuGet v2 in Dependency and License Scanning"
      available_in: [ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/#obtaining-dependency-information-by-parsing-lockfiles'
      reporter: smeadzinger
      stage: application_security_testing
      categories:
        - 'Software Composition Analysis'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/398680'
      description: |
        In addition to NuGet `v1` lock files, GitLab Dependency and License Scanning both now support analyzing dependencies defined in NuGet `v2` lock files.
